<?php

add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles' );
function theme_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );

}

/* Add Font Awesome */

add_action('wp_head', 'data_roots_awesome');
function data_roots_awesome(){
?>
<script src="https://kit.fontawesome.com/e07c45e9c7.js"></script>
<?php
};